Hi Paul,

Thanks for the warning. I've actually looked at this issue before, and while jQuery Mobile does not work against jQuery by itself, once you add the jQuery Migrate (libjs-jquery-migrate-1), then jQuery Mobile continues to work without problems.


openlp's upstream actually bundles these three Javascript libraries in their source code, but I include the packages and symlink against the packaged versions.

openlp could easily drop the dependency and continue to use the bundled library (which is actually the same version).

Perhaps libjs-jquery-mobile needs to depend on libjs-jquery-migrate-1 ?

--
Raoul Snyman
+1 (520) 490-9743
ra...@snyman.info

--
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to